body
{
	padding: 0;
	margin: 0;
	font-family: "Calibri", sans-serif;
	color: black;
	background: #F7F7F7;
}

#content
{
	margin: 0 auto 20px auto;
	width: 920px;
	padding: 15px;
	background: white;
	text-align: center;
	box-shadow: 0 0 10px 4px #808080;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
}

h1
{
	margin: 0 auto;
	width: 600px;
	height: 314px;
	overflow: hidden;
	text-indent: -9999px;
	background-image: url('../img/logo.png');
	background-position: center center;
	background-repeat: no-repeat;
}

h2
{
	font-size: 1.8em;
	color: #003f6e;
	font-weight: normal;
	font-family: "Calibri", sans-serif;
	margin-top: 1em;
	margin-bottom: 0.5em;
}

#slogan
{
	margin: 20px 0;
}

a, a:visited
{
	color: #004677;
}

a:hover, a:active
{
	color: #4d7aa5;
}

p.website
{
	font-size: 1.25em;
}